Subject: bug#65978: comp-tests-ret-type-spec-71 fails on 32-bit powerpc

From: John Paul Adrian Glaubitz <[email-masked]>
Date: Thu, 21 Mar 2024 11:39:42 +0100

Hi Eli,

On Thu, 2024-03-21 at 12:21 +0200, Eli Zaretskii wrote:
> > Cc: [email-masked], [email-masked]
> > Date: Thu, 14 Mar 2024 10:28:22 +0200
> > From: Eli Zaretskii <[email-masked]>
> > 
> > > Cc: debian-powerpc <[email-masked]>, [email-masked]
> > > From: Andrea Corallo <[email-masked]>
> > > Date: Thu, 07 Mar 2024 13:42:38 -0500
> > > 
> > > John Paul Adrian Glaubitz <[email-masked]> writes:
> > > 
> > > Hi John,
> > > 
> > > I *think* this should be fixed.  Could you verify and let us know if you
> > > still see the issue?
> > 
> > Ping!  John, could you please verify the fix?
> 
> Ping! Ping!

Sorry, I will give it another try today.

I am currently swamped in work due to Debian's time_t transition and
additional tasks at my day job.

Adrian

-- 
 .''`.  John Paul Adrian Glaubitz
: :' :  Debian Developer
`. `'   Physicist
  `-    GPG: 62FF 8A75 84E0 2956 9546  0006 7426 3B37 F5B5 F913